Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 10:12:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shereen                    Bot:  Hi again! Bot:  Please enter your name Customer:  shereen Bot:  Hi Shereen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:02 PM, 15th Oct                   mayar                   Hi Shereen,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:02 PM, 15th Oct                     shereen                    Hi. I contacted you guys many times regarding cancellation of my online order           02:03 PM, 15th Oct                     shereen                    Even though it should have been canceled automatically on October 8th           02:03 PM, 15th Oct                     shereen                    But I still receive emails about picking it up which is starting to annoy me           02:04 PM, 15th Oct                     shereen                    I don’t want to pick it up           02:04 PM, 15th Oct                     shereen                    I want to cancel it           02:04 PM, 15th Oct                     shereen                    8105326762           02:04 PM, 15th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:04 PM, 15th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:06 PM, 15th Oct                   mayar                   We're sorry to hear that you wish to cancel your order.           02:06 PM, 15th Oct                   mayar                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.           02:06 PM, 15th Oct                   mayar                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           02:06 PM, 15th Oct                     shereen                    It’s been more than 14 days and I contacted you many times requesting cancellation           02:06 PM, 15th Oct                     shereen                    You guys first told me if not picked up by October 8th, it get canceled automatically           02:07 PM, 15th Oct                     shereen                    But obviously not           02:07 PM, 15th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:07 PM, 15th Oct                   mayar                   We appreciate your patience.           02:07 PM, 15th Oct                     shereen                    I don’t want it anymore           02:07 PM, 15th Oct                     shereen                    Oh wow           02:07 PM, 15th Oct                     shereen                    This is the worst customer service I have ever dealt with           02:07 PM, 15th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           02:08 PM, 15th Oct                   mayar                   We will contact our store to cancel the order asap           02:08 PM, 15th Oct                   mayar                   Is there anything else i can help you with           02:10 PM, 15th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:12 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3228921